<mat-progress-bar mode="indeterminate" *ngIf="showProgressBar"></mat-progress-bar>
<apc-layout [menuItems]="menuItems">
  <!-- Content Projection Directives:
          layout-header-left     -- renders in app header left aligned
          layout-header-right    -- renders in app header right aligned
          layout-sidebar-left    -- renders in left side panel
          layout-sidebar-right   -- renders in right side panel
          layout-content         -- renders in content or layout body
          layout-footer          -- renders in app footer
  -->

  <apc-logo layout-header-left [appTitle]="'G&G Toolkit'"></apc-logo>

  <apc-copyright layout-footer></apc-copyright>
  <!--<apc-aaet-logo layout-footer></apc-aaet-logo>-->

  <router-outlet layout-content></router-outlet>
</apc-layout>

<apc-errors-bottomsheet></apc-errors-bottomsheet>
